lucene-pylucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andi Vajda <va...@apache.org>
Subject Re: PyLucene 2.4.1-1 tarbal corrupt ?
Date Mon, 06 Apr 2009 15:12:14 GMT

On Apr 6, 2009, at 5:56, Luc Bastiaenssen <luc.bastiaenssen@ua.ac.be>  
wrote:

> Hi Andi,
>
> I think the tarbal is corrupt or incomplete.

You're on Solaris, right ?
In that case be sure to use a GNU compatible tar utility (gnutar ?).

Andi..

>
>
> Regards
>
> Luc
> -- 

Mime
View raw message